Re: Cornell v1.0 and WP 3.X together ....

Andrew Vander Molen (vdmolen@nscl.msu.edu)
Fri, 10 Jul 1998 09:56:37 -0400


>
>I wish I was as lucky as you are !!
>
>> Vaios Papaioannou wrote:
>>
>> > but as u propably know the wp3.1.1 versions do not talk to cornell versions
>>
yahdah yahdah

I have WP 3.1.x , cornell 1. and .9 on the same machine (NT winhell) and can run all of them without problems. They all will work with WP reflectors with the usual color cavet as well as Brian's(?) freeware reflector. I suspect your computer has a problem in the setup try uninstalling everything are reinstall.
amv